
 
.nav {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 8pt;

	color: #FFFFFF;

	text-decoration: none;

	font-weight: bold;

 }

.nav:link {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 8pt;

	color: #FFFFFF;

	text-decoration: none;

	font-weight: bold;

}


.nav:visited {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 8pt;

	color: #FFFFFF;

	text-decoration: none;

	font-weight: bold;

}



.nav:hover {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 8pt;

	color: #364D80;

	text-decoration: none;

	font-weight: bold;

}
 
.navfile {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 8pt;

	color: #364D80;

	text-decoration: none;

	font-weight: bold;

 }

.navfile:link {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 8pt;

	color: #364D80;

	text-decoration: none;

	font-weight: bold;

}



.navfile:visited {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 8pt;

	color: #364D80;

	text-decoration: none;

	font-weight: bold;

}



.navfile:hover {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 8pt;

	color: #364D80;

	text-decoration: none;

	font-weight: bold;

}


